.container_us{
	width: 80%;
	height: auto;
	margin: 20px auto;
	
}

.contenido_us{
	border: 1 px solid yellow;
	width: 100%;
	display: flex;
}

.us_txt{
	width: 60%;
	font-size: .9em;
	line-height: 1.4em;
	color: #027fff;
	padding-top: 25px;
}

.us_txt h3{
	font-size: 1.2em;
	margin: 10px 0;
}

.us_img{
	width: 40%;
	padding: 80px 60px;
	
}

.us_img img{
	width: 300px;
	height: 300px;
	border-radius: 150px;
	box-shadow: 0 0 0 5px #027fff,
							0 10px 40px;
}

.banner_us{
	width: 100%;
	height: 200px;
	margin-bottom: 10px;
	border: 1px solid red;
}

.banner_us img{
	width: 100%;
	height: 100%;
	box-shadow: 0 0 0 5px #027fff,
							0 10px 40px;
}